/* ----------reset all css-------------- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;/*font-weight:normal;*/}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
form {margin-top:0;margin-bottom:0;}
object {outline:none;}
html {overflow:scroll;}
img {-ms-interpolation-mode:bicubic;}
img {max-width: 100%;height:auto;}
/*@media \0screen {img { width:auto;}}*/
a {outline-style:none;}
textarea {resize:vertical;}
textarea, input {outline:none;}
.clearboth {clear:both;height:0;font-size:1px;line-height:0px;}

.group:before, .group:after {content:"";display:table;} 
.group:after {clear: both;}
.group {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}


/* ---------- start css -------------- */
html, body {/*height:100%;*/}
/*body {margin:0px;padding:0px;font-family:'oxygenregular','Helvetica Neue',Arial,Helvetica,sans-serif;color:#595962;font-size:15px;background:#FFF;position:relative;overflow-x:hidden;line-height:0;}*/
body {margin:0px;padding:0px;font-family:'fira_sanslight','Trebuchet MS',Verdana,Tahoma,sans-serif;color:#333;font-size:15px;background:#FFF;position:relative;overflow-x:hidden;line-height:0;}
.page-wrapper {background:url(../img/bg-map-03.jpg) center top repeat-x;}
.container-wrapper {width:960px;margin:0 auto;padding:0px;background:#FFF;position:relative;/*overflow:hidden;*/}
.container {clear:both;width:960px;margin:0 auto;padding:0px;background:#FFF;position:relative;}


/* ---------- text and common styles -------------- */
a {color:#44B8BB;text-decoration:none;font-family:'fira_sansbook','Trebuchet MS',Verdana,Tahoma,sans-serif;}
a:hover {color:#55C3C7;text-decoration:underline;}
a strong, strong a {color:#44B8BB!important;}
p {padding:0px 0px 14px 0px;}
strong {font-family:'fira_sansbook','Trebuchet MS',Verdana,Tahoma,sans-serif;color:#555;}

ul {margin:3px 0px 7px 35px;padding:0px;}
ol {margin:3px 0px 7px 35px;padding:0px;}
li {margin:0px;padding:0px 0px 5px 0px;}


h1 {font-size:28px;padding:0px 0px 14px 0px;margin:-7px 0px 0px 0px;line-height:normal;color:#44B8BB;}
h2 {font-size:18px;padding:0px 0px 12px 0px;line-height:normal;color:#44B8BB;}
h3 {font-size:18px;padding:18px 0px 12px 0px;line-height:normal;color:#44B8BB;}
h4 {font-size:16px;padding:0px 0px 12px 0px;line-height:normal;color:#000;}
h5, h6 {font-size:14px;padding:0px 0px 12px 0px;line-height:normal;color:#000;}

h1,h2,h3 {font-family:'fira_sanslight','Trebuchet MS',Verdana,Tahoma,sans-serif;line-height:120%;/*letter-spacing:-0.05em!important;*/}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {font-family:'fira_sanslight','Trebuchet MS',Verdana,Tahoma,sans-serif;}
a h1,a h2,a h3,a h4,a h5,a h6 {font-family:'fira_sanslight','Trebuchet MS',Verdana,Tahoma,sans-serif;color:#44B8BB;}

.txt_small {font-size:12px;line-height:normal;}
.txt_default {font-size:15px;}
.txt_large {font-size:18px;line-height:normal;}
.txt_big {font-size:24px;line-height:normal;}

.alignleft {display:inline;float:left;margin-right:20px;margin-top:5px;margin-bottom:5px;}
.alignright {display:inline;float:right;margin-left:20px;margin-top:5px;margin-bottom:5px;}
.aligncenter {clear:both;display:block;margin-left:auto;margin-right:auto;}
img.alignleft,img.alignright,img.aligncenter {}
/*@media \0screen {img { width: auto;}}*/

.wp-caption-text {font-size:14px;line-height:130%;}


/* ---------- masthead -------------- */
#masthead {height:110px;padding:0px 30px 0px 30px;background:#333;position:relative;}
#masthead .mast-logo {margin:22px 0px 0px 0px;width:260px;height:65px;}

#nav {clear:both;height:50px;line-height:50px;padding:0;margin:0;background:#3DB8BC;font-family:'fira_sansbook','Trebuchet MS',Verdana,Tahoma,sans-serif;}
#nav ul {margin:0px 0px 0px 0px;padding:0px 0px 0px 20px;position:relative;height:50px;line-height:50px;}
#nav li {float:left;list-style:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;font-size:16px;}
#nav li a {display:block;font-weight:normal;color:#FFF;text-decoration:none;margin:0px;padding:0px 10px 0px 10px;}
#nav li a:hover {color:#333;text-decoration:none;}
#nav li.current_page_item a, #nav li.current_page_item a:hover, #nav li.current_page_ancestor a, #nav li.current_page_ancestor a:hover {color:#333;text-decoration:none;}
#nav ul ul {display:none;width:100%;height:50px;padding:0px 0px 0px 0px;position:absolute;left:0px;top:50px;background:transparent url(../img/bg-trans-01.png);z-index:20;}
#nav ul ul li:first-child {padding-left:20px;}
#nav li li a {color:#FFF!important;}
#nav li li a:hover {color:#333!important;}
#nav li li.current_page_item a, #nav li li.current_page_item a:hover, #nav li li.current_page_ancestor a, #nav li li.current_page_ancestor a:hover {color:#333!important;}
#nav li.home {margin-top:-2px;}

.fa-angle-down {margin:-2px 0px 0px 4px;}
.fa-envelope {margin:0px 8px 0px 0px;}
.sign-up {position:absolute;right:30px;top:28px;text-transform:uppercase;font-size:13px;}
.sign-up:hover {color:#FFF;text-decoration:none;}


/* -------------------- banner and video -------------------- */
.overlay {position:absolute;bottom:80px;left:30px;z-index:20;}
.overlay h1 {color:#FFF;font-size:36px;padding:0px;margin:0px;}
.embed-wrapper {position:relative;height:400px;overflow:hidden;}
.embed-container {position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;height:auto;z-index:10;} 
.embed-container iframe,.embed-container object,.embed-container embed {position:absolute;top:0;left:0;width:100%;height:100%;border:0;}
.embed-wrapper {max-height:400px!important;overflow:hidden;}
.embed-wrapper .embed-container {margin:-50px 0px 0px 0px;}/*.embed-container.home-vid iframe,.embed-container.home-vid object,.embed-container.home-vid embed {max-height:400px!important;}*/
.col-left .embed-container {margin:10px 0px 15px 0px;}
/*.video-wrapper {width:100%;}*/

#banner-wrapper {clear:both;width:100%;margin:0px;padding:0px;background:#EEE;position:relative;z-index:10;min-height:300px;overflow:hidden;}
#banner, #banner * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#banner {position:relative;width:100%;z-index:50;}
#banner > div.banner {position:absolute;top:0;left:0;width:100%;padding:0;display:block;text-align:center;}
#banner > div.banner:first-child {position:static;z-index:50;}
#banner img {display:block;width:100%;height:auto;}
#banner-wrapper .banner-text {position:absolute;left:25px;bottom:25px;width:40%;z-index:60;background:url(../img/bg-trans-02.png);border-top:8px solid #444;border-bottom:8px solid #44B8BB;padding:20px;}
#banner-wrapper .banner-text .snippet-list {border-bottom:1px solid #FFF;}
#banner-wrapper .banner-text .snippet-list:last-child {border-bottom:0px solid #FFF;}
#banner-wrapper #prev {position:absolute;left:25px;top:45%;cursor:pointer;z-index:60;color:#FFF;}
#banner-wrapper #next {position:absolute;right:25px;top:45%;cursor:pointer;z-index:60;color:#FFF;}


/* ---------- home page -------------- */
.tweet-box {padding:15px 0px 0px 0px;min-height:330px;border-top:6px solid #444;border-bottom:6px solid #444;}
.icon-twitter {width:30px;height:30px;margin:0px 0px 10px 8px;}

.midrow-boxes {padding:60px 0px 30px 0px;}
.box {float:left;width:320px;}
.box h2 {font-size:21px;padding:0px 0px 8px 0px;}
.box-content {padding:15px 30px 0px 30px;line-height:135%;}
.box-link {display:block;margin:-8px 0px 0px 0px;}

.vjs-control-bar {display:none!important;visibility:hidden!important;}


/* ---------- page structure -------------- */
.midrow {clear:both;padding:40px 0px 60px 0px;line-height:145%;}
.col-left {float:left;width:570px;margin:0px 0px 0px 30px;position:relative;}
.col-left img {margin-bottom:15px;}
.col-right {float:right;width:280px;margin:0px 30px 0px 0px;position:relative;}
.wrapper-pad {padding:0px 30px 0px 30px;}
.wrapper-pad h1 {padding:0px 0px 25px 0px}

.col-left ul {margin:2px 0px 9px 30px;padding:0px;}
.col-left ul li {list-style:none;margin:0px;padding:0px 0px 10px 20px;background:url(../img/bullet-01.gif) 0px 8px no-repeat;}

.col-right ul.archive {margin:0px 0px 9px 0px;padding:0px;}
.col-right ul.archive li {list-style:none;margin:0px;padding:0px 0px 10px 20px;background:url(../img/bullet-01.gif) 0px 8px no-repeat;}

.list-01 {margin:0px 0px 20px 0px;padding:0px 0px 20px 0px;/*border-bottom:1px solid #CCC;*/}
.list-01:last-child {margin:0px 0px 20px 0px;padding:0px 0px 20px 0px;border-bottom:none;}
.list-01 .image {float:left;width:200px;height:200px;background:#EEE;color:#FFF;text-align:center;padding:5px 0px 5px 0px;border-top:4px solid #333;border-bottom:8px solid #44B8BB;}
.list-01 .image img {display:block;}
.list-01 .content {margin:0px 0px 0px 240px;}
.list-01 h2 {padding:0px 0px 4px 0px;}
.list-01 .title {font-family:'fira_sansbook','Trebuchet MS',Verdana,Tahoma,sans-serif;color:#000;padding:0px 0px 12px 0px;}

.news-list-wrapper {margin:20px 0px 0px 0px;}
.news-list {margin:0px 0px 10px 0px;padding:0px 0px 10px 0px;border-bottom:1px solid #CCC;}
.news-list:last-child {margin:0px 0px 20px 0px;padding:0px 0px 20px 0px;border-bottom:none;}
.news-list .image {float:left;width:200px;background:#FFF;color:#FFF;text-align:center;}
.news-list .image img {margin-bottom:0px!important;}
.news-list .content {margin:0px 0px 0px 240px;}
.news-list h4 {padding:0px 0px 4px 0px;}
.news-list.expired {display:none;}

.archive-list-wrapper {margin:20px 0px 0px 0px;}
.archive-list {margin:0px 0px 15px 0px;padding:0px 0px 15px 0px;border-bottom:1px solid #CCC;}
.archive-list:last-child {margin:0px 0px 20px 0px;padding:0px 0px 20px 0px;border-bottom:1px solid #CCC;}

.snippet-list {line-height:110%;margin:0px 0px 10px 0px;padding:0px 0px 10px 0px;border-bottom:1px solid #CCC;}
.snippet-list:last-child {margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border-bottom:0px solid #CCC;}
.snippet-list h4 {font-size:14px;display:inline;}

.nav-sub {margin:5px 0px 20px 0px;padding:0px 0px 0px 0px;}
.nav-sub ul {list-style:none;margin:0px 0px 0px 0px;padding:0px;}
.nav-sub li {border-bottom:1px solid #FFF;padding:0px 0px 0px 0px;margin:0px;}
.nav-sub li a {display:block;color:#1B5168;text-decoration:none;padding:10px 20px 10px 25px;}
.nav-sub li a:hover {color:#1B5168;background:/*#CBEAF1*/#C3EAEB;text-decoration:none;}
.nav-sub li.current_page_item a, .nav-sub li.current_page_item a:hover, .nav-sub li.current_page_ancestor a, .nav-sub li.current_page_ancestor a:hover {color:#1B5168;background:#D1DCE1;text-decoration:none;}
.nav-sub li li a {display:block;color:#1B5168;text-decoration:none;padding:10px 20px 10px 25px;border-top:1px solid #FFF;}
.nav-sub li li.current_page_item a {background:#FFF;}
.nav-sub li li a:before {content:"\21b3";margin-right:4px;}


/*.logo-wrapper {width:600px;overflow:hidden;}
.logo-wrapper img {float:left;width:180px;height:180px;border:1px solid #CCC;margin:0px 10px 10px 0px;}*/
.logo-wrapper {width:300px;overflow:hidden;}
.logo-wrapper img {float:left;width:130px;height:130px;border:1px solid #CCC;margin:0px 10px 10px 0px;}

.map-wrapper {position:relative;height:300px;z-index:10;}
#map {position:absolute;top:0;bottom:0;width:100%;}

.featured-image {margin:0px 0px 15px 0px;}

.side-box {display:block;margin-bottom:15px;text-decoration:none!important;}
.side-box a:hover {text-decoration:none!important;}
.side-box .title  {display:block;background:#333;padding:10px 20px 10px 20px;color:#FFF;}
.side-box .content  {display:block;background:#44B8BB;padding:10px 20px 10px 20px;color:#FFF;}
.side-box img {display:block;border-top:1px solid #FFF;border-bottom:1px solid #FFF;}
.side-box .content p {padding:0;}
.side-box .content a {color:#FFF;}
.side-box .content a:hover {color:#FFF;text-decoration:underline;}
.side-box p.map {margin:-10px -20px 10px -20px;}/* .embed-container {margin:-10px -20px 10px -20px;}*/

.content-box-wrapper {margin:20px 0px 0px 0px;}
.content-box {border-top:6px solid #333;border-bottom:10px solid #44B8BB;margin-bottom:25px;}
.content-box .content {float:left;width:36%;}
.content-box .inner {padding:20px 40px 20px 0px;}
.content-box img {display:block;}
.content-box .image {float:right;width:64%;}

.quote-wrapper {background:#EEE;height:400px;position:relative;}
.quote {padding:20px 20px 20px 20px;font-size:16px;line-height:155%;}
.quote .author {font-size:14px;font-family:'fira_sansbook','Trebuchet MS',Verdana,Tahoma,sans-serif;}
.quote .title {font-size:12px;line-height:130%;}
.quote p:before {color:#44B8BB;content:open-quote;font-size:4em;line-height:0.0em;vertical-align:-0.47em;font-family:Arial,Helvetica,sans-serif;margin-right:5px;}
.quote p:after {color:#44B8BB;content:close-quote;font-size:4em;line-height:0.1em;vertical-align:-0.47em;font-family:Arial,Helvetica,sans-serif;margin:0px 0px 0px 5px;}

#pager {text-align:center!important;width:100%;z-index:500;position:absolute;bottom:10px;overflow:hidden;}
#pager span {font-family:arial;font-size:50px;width:16px;height:16px;display:inline-block;color:#DDD;cursor:pointer; }
#pager span.cycle-pager-active {color:#44B8BB;}
#pager > * {cursor:pointer;}



/* ---------- footer -------------- */
.footer-fill {position:absolute;right:30px;bottom:0px;width:280px;height:12px;background-color:#44B8BB;}
#footer {clear:both;width:100%;border-top:6px solid #44B8BB;height:120px;background:#FFF;}
.icon-twitter.in-footer {float:left;margin:20px 0px 0px 33px;}
.footer-text {float:right;width:280px;margin:30px 30px 0px 0px;text-align:right;color:#888;font-size:12px;line-height:135%;}
.add-this-wrapper {position:absolute;left:100px;top:25px;font-family:'fira_sansbook','Trebuchet MS',Verdana,Tahoma,sans-serif;color:#595962;font-size:12px;height:20px;line-height:20px;}
.addthis_sharing_toolbox {float:right;margin-left:10px;}



/* ---------- forms -------------- */
#mc_embed_signup form {padding:10px 0px 10px 0px!important;}
#mc_embed_signup .mc-field-group input {font-family:'fira_sansbook','Trebuchet MS',Verdana,Tahoma,sans-serif;color:#595962;font-size:15px;}
#mc_embed_signup div.mce_inline_error {background-color:#44B8BB!important;border:2px solid #44B8BB;color:#fff;font-weight:bold;margin:0!important;padding:7px 10px 5px 10px!important;z-index:1;}
#mc_embed_signup .button {background-color:#44B8BB!important;border:0 none;border-radius: 4px;clear:both;color:#ffffff;cursor:pointer;display:inline-block;font-size:14px;height:40px!important;line-height:40px!important;margin:0 5px 10px 0;padding:0 22px;}
#mc_embed_signup .button:hover {background-color:#55C3C7!important}
#mc_embed_signup div#mce-responses {clear:both;float:left;margin:0!important;overflow:hidden;padding:0!important;top:-1.4em;width:90%;}
#mce-success-response {color:#44B8BB!important;}
#mc_embed_signup div.response {padding:0!important;}


/* -------------------- responsive -------------------- */
.mobile-only {display:none;}
.nav-btn {display:none;}


/* -------------------- responsive over-rides -------------------- */
@media (max-width: 979px) {
.container-wrapper {width:auto;}
.container {width:auto;}
#banner-wrapper {min-height:100px;}
.col-left {width:60%;margin:0 0 0 20px;}
.col-right {width:30%;margin:0 20px 0 0;}
.quote-wrapper {height:auto;padding-bottom:60px;}
.box {width:33.33%}
.box-content {padding-left:20px;padding-right:20px;}

.nav-btn {display:block;height:50px;line-height:50px;color:#FFF;background:#3DB8BC;font-family:'fira_sansbook','Trebuchet MS',Verdana,Tahoma,sans-serif;padding:0px 0px 0px 30px;text-transform:uppercase;}
.nav-btn:hover {cursor:pointer;color:#333;text-decoration:none;}
.nav-btn span {padding-left:10px;}
#nav {height:auto;border-top:1px solid #FFF;display:none;}
#nav ul {margin:0px 0px 0px 0px;padding:0px 0px 0px 18px;position:relative;height:auto;line-height:50px;}
#nav li {float:none;list-style:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;font-size:16px;}
#nav li a {display:block;font-weight:normal;color:#FFF;text-decoration:none;margin:0px;padding:0px 12px 0px 12px;}
#nav ul ul {display:none;width:100%;height:auto;padding:0px 0px 0px 0px;position:relative;left:0px;top:0px;background:none;z-index:20;}
#nav ul ul li:first-child {padding-left:0px;}
#nav li li a {padding-left:40px;}
.logo-wrapper {overflow:hidden;width:auto;}

#jp_container_1 {position:relative;}
.jp-gui {position:absolute;z-index:1500;}
}


@media (max-width: 759px) {
#masthead {height:130px;}
.sign-up {font-size:13px;position:absolute;left:30px;right:0px;text-transform:uppercase;top:100px;}
.col-left {float:none;width:auto;margin:0px 30px 40px 30px;}
.col-right {float:none;width:auto;margin:0px 30px 40px 30px;}
.footer-text {float:none;text-align:left;margin:70px 0px 0px 30px;}
.footer-fill {bottom:0;right:0px;height:12px;position:relative;width:auto;margin:0px 30px 0px 30px;}

.list-01 {}
.list-01 .image {float:none;width:100%;height:auto;margin:0px 0px 15px 0px;}
.list-01 .content {margin:0px 0px 0px 0px;}

.news-list {margin:0px 0px 20px 0px;padding:0px 0px 20px 0px;}
.news-list .image {float:none;width:100%;margin:0px 0px 15px 0px;}
.news-list .content {margin:0px 0px 0px 0px;}

.content-box-wrapper {margin:20px 0px 0px 0px;}
.content-box {border-top:6px solid #333;border-bottom:10px solid #44B8BB;margin-bottom:25px;}
.content-box .content {float:none;width:auto;}
.content-box .inner {padding:20px 0px 0px 0px;}
.content-box .image {float:none;width:100%;}

.alignleft,.alignright {float:none;margin:0px 0px 0px 0px;display:block;}
.col-left ul {margin:2px 0 9px 20px;padding:0;}

#banner-wrapper {min-height:50px;}
#banner-wrapper .banner-text {display:none;}
.box {float:none;width:auto;margin-bottom:30px;}
.box-content {padding:15px 35px 0px 35px;}

/*.map-wrapper {position:relative;height:100px;z-index:10;}*/


}


